    <head>

        <link rel="icon" type="image/png" href="~/asset/favicon.png">
        <link rel="stylesheet" href="~/lib/bootstrap/dist/css/bootstrap.css" />
        <link rel="stylesheet" href="~/carousel/_carousel.scss" />
    </head>


    <div class="text-center">
        <h1 class="display-4">Edelweiss technology</h1>
        <p class="bg-danger" style="font-size: 26px;margin-top: 50px;">
            <svg class="bi bi-code-slash" width="1em" height="1em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" d="M4.854 4.146a.5.5 0 010 .708L1.707 8l3.147 3.146a.5.5 0 01-.708.708l-3.5-3.5a.5.5 0 010-.708l3.5-3.5a.5.5 0 01.708 0zm6.292 0a.5.5 0 000 .708L14.293 8l-3.147 3.146a.5.5 0 00.708.708l3.5-3.5a.5.5 0 000-.708l-3.5-3.5a.5.5 0 00-.708 0zm-.999-3.124a.5.5 0 01.33.625l-4 13a.5.5 0 01-.955-.294l4-13a.5.5 0 01.625-.33z" clip-rule="evenodd"></path>
            </svg> site en dévlopement
        </p>
        <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel" style="height:50%; width:50%;margin-bottom: 50px;margin-left: 280px;margin-top: 50px;">
            <ol class="carousel-indicators">
                <li data-target="#carouselExampleIndicators" data-slide-to="0" class=""></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="1" class="active"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="2" class=""></li>
            </ol>
            <div class="carousel-inner">
                <div class="carousel-item">
                    <p>Développement Web</p>
                    <img class="d-block w-100" src="wwwroot/asset/dévlopement_web.png" alt="First slide" style="height:50%; width:50%">
                </div>
                <div class="carousel-item active">
                    <p>Développement Windows</p>
                    <img class="d-block w-100" src="wwwroot/asset/dévlopement_windows.png" alt="Second slide" style="height:50%; width:50%">
                </div>
                <div class="carousel-item">
                    <p>3D</p>
                    <img class="d-block w-100" src="wwwroot/asset/3D.png" alt="Third slide" style="height:50%; width:50%">
                </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev" style="height:50%; width:50%">
                <span class="carousel-control-prev-icon" aria-hidden="true" style="margin-right: 250px;margin-top: 250px;"></span>
                <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next" style="height:50%; width:50%">
                <span class="carousel-control-next-icon" aria-hidden="true" style="margin-left: 250px;margin-top: 250px;"></span>
                <span class="sr-only">Next</span>
            </a>
        </div>

    </div>

<script src="~/carousel/carousel.js"></script>
